mercredi 3 juin 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 12 juin 2019

Undertow Web Server up to 2.0.21 Credentials weak encryption

A vulnerability was found in Undertow Web Server up to 2.0.21 (Web Server) and classified as critical. This issue affects an unknown code. The manipulation with an unknown input leads to a weak encryption vulnerability (Credentials). Using CWE to declare the problem leads to CWE-311. Impacted is confidentiality.

The weakness was disclosed 06/12/2019 as bug report (Bugzilla). It is possible to read the advisory at bugzilla.redhat.com. The identification of this vulnerability is CVE-2019-3888 since 01/03/2019. The attack may be initiated remotely. A single authentication is required for exploitation. The technical details are unknown and an exploit is not publicly available.

There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Product

Type

Vendor

Name

CPE 2.3

CPE 2.2

CVSSv3

VulDB Meta Base Score: 4.3
VulDB Meta Temp Score: 4.3

VulDB Base Score: 4.3
VulDB Temp Score: 4.3
VulDB Vector: 🔒
VulDB Reliability: 🔍

CVSSv2

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Reliability: 🔍

Exploiting

Class: Weak encryption / Credentials (CWE-311)
Local: No
Remote: Yes

Availability: 🔒
Status: Not defined

Price Prediction: 🔍
Current Price Estimation: 🔒

Threat Intelligence

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Remediation: 🔍

Countermeasures

Recommended: no mitigation known

0-Day Time: 🔒

Timeline

01/03/2019 CVE assigned
06/12/2019 Advisory disclosed
06/12/2019 VulDB entry created
06/12/2019 VulDB last update

Sources

Advisory: bugzilla.redhat.com

CVE: CVE-2019-3888 (🔒)

Entry

Created: 06/12/2019 09:50 PM
Complete: 🔍

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 142

x

Événements SSI